$color-secondary: #e6e6e6;
$color-navbar: #b8b8b8;
$color-primary: darken(#b8b8b8, 15%);
$color-orange: #f36621;
$color-blue: #306eb5;
$color-post-create: #656565;

$login-width: 27.3vw;

$post-create-height: 80vh;
$post-create-image-height: calc(#{$post-create-height} - 5.84rem - 6rem);
$post-create-border-radius: 0.5rem;
